// ========== WEBAUTH PERMISSIONS
// This code opens a new tab to the Security Admin login page when Alt+Ctrl+Shift+A are pressed simultaneously.

document.onkeyup=function(e){
    var e = e || window.event; // for IE to cover IEs window event-object
    var u = "\\AuthDisplay.ashx?dir=SecurityAdministration";
    if(e.altKey && e.ctrlKey && e.shiftKey && e.which == 65) {
    window.open(u, '_blank');
    return false;
    }
}